Bug 62332 - Bash completion doesnt know about xmms being able to play .mpg/mpeg files
Bash completion doesnt know about xmms being able to play .mpg/mpeg files
Product: Red Hat Public Beta
Classification: Retired
Component: bash (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-03-29 14:52 EST by Chris Chabot
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-29 14:52:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Chabot 2002-03-29 14:52:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9+) Gecko/20020327

Description of problem:
It seems skipjack uses bash_completion (nice addon btw), however when i <tab>
xmms's command line, it doesnt seem aware that xmms can play .mpg / .mpeg files
(if smpeg_xmms is installed).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. goto a dir with .mpg files
2. type xmms <tab><tab>
3. notice it doesnt show the .mpg files
Comment 1 Bernhard Rosenkraenzer 2002-04-15 11:28:14 EDT
The package has been removed

Note You need to log in before you can comment on or make changes to this bug.